.contents {
  padding-left: 0;
  padding-right: 0;
}

.contents .contents_wrap {
  max-width: none;
}

.contents .contents_inner {
  padding: 0;
}

.ctTop_wrap {
  max-width: 1000px;
  margin: 0 auto;
}

/*===========================================
ctTop_ttl
===========================================*/
.ctTop_ttl {
  padding: 0 20px;
  background: url(../image/index_ttl_bg_01.png) left center no-repeat, url(../image/index_ttl_bg_02.png) right center no-repeat, url(../image/index_ttl_bg_03.png) center center no-repeat;
  background-size: cover,cover,auto 21.96vw;
  background-color: #F1EEE7;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.ctTop_ttl .ttl {
  display: flex;
  align-items: center;
  height: 200px;
}

.ctTop_ttl .ttl > * {
  font-size: 3.2rem;
  font-weight: bold;
}

@media screen and (min-width: 1366px) {
  .ctTop_ttl {
    background-size: auto,auto,auto;
  }
}

@media only screen and (max-width: 767px) {
  .ctTop_ttl {
    background: url(../image/index_ttl_bg_01_sp.png) left center no-repeat, url(../image/index_ttl_bg_02_sp.png) right center no-repeat, url(../image/index_ttl_bg_03_sp.png) center bottom no-repeat;
    background-size: auto 100%,auto 100%,contain;
    background-color: #F1EEE7;
  }
  .ctTop_ttl .ttl {
    align-items: flex-start;
  }
  .ctTop_ttl .ttl > * {
    margin: 25px 20px;
    font-size: 2.2rem;
    line-height: 1.4;
  }
}

/*===========================================
ctTop_catch
===========================================*/
.ctTop_catch {
  padding: 0 20px;
  background: #fff;
  background-size: cover;
}

.ctTop_catch .ctTop_inner {
  padding-bottom: 35px;
}

.ctTop_catch .txt {
  display: flex;
  align-items: center;
  height: 175px;
}

.ctTop_catch .txt > * {
  font-size: 1.8rem;
}

@media only screen and (max-width: 767px) {
  .ctTop_catch .txt {
    height: 120px;
  }
  .ctTop_catch .txt > * {
    font-size: 1.6rem;
  }
}

/*===========================================
ctTop_category
===========================================*/
.ctTop_category {
  position: relative;
  padding: 0 20px;
  background: #F1EEE7;
}

.ctTop_category:after {
  content: "";
  transform: translateY(-100%);
  position: absolute;
  top: 1px;
  left: 0;
  right: 0;
  height: 30px;
  margin: 0;
  background: center bottom no-repeat;
  background-size: 100% auto;
  background-image: url(../../image/bg_wave_01_bg.png);
}

.ctTop_category .ctTop_inner {
  padding: 6% 0 15% 0;
}

.ctTop_category .tagList {
  display: flex;
  align-items: center;
  padding: 20px 30px;
  background: #fff;
}

.ctTop_category .tagList p {
  margin-right: 30px;
  font-size: 1.8rem;
}

.ctTop_category .tagList ul {
  display: flex;
  flex-wrap: wrap;
}

.ctTop_category .tagList li {
  margin: 5px 10px 5px 0;
}

.ctTop_category .tagList a {
  display: block;
  border-radius: 4px;
  padding: 4px 10px;
  font-size: 1.2rem;
  color: #fff;
  text-decoration: none;
  white-space: nowrap;
  background: #F78A1F;
}

.ctTop_category .tagList a:hover {
  opacity: 0.7;
}

.ctTop_category .list {
  overflow: hidden;
}

.ctTop_category .list ul {
  padding-top: 6%;
}

.ctTop_category .list .menuData {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}

.ctTop_category .list .menuData:nth-of-type(n + 4) {
  margin-top: 6%;
}

.ctTop_category .list a {
  display: block;
  flex-basis: 100%;
}

.ctTop_category .list .img {
  position: relative;
  height: 0;
  padding-top: 58.06%;
  overflow: hidden;
  border-radius: 30px;
}

.ctTop_category .list img {
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
}

.ctTop_category .list .ttl {
  margin-top: 0.5em;
}

.ctTop_category .list .ttl > * {
  font-size: 1.8rem;
  font-weight: bold;
}

.ctTop_category .list .txt {
  margin-top: 0.5em;
}

.ctTop_category .list .txt > * {
  font-size: 1.5rem;
}

.ctTop_category .list .tagList {
  margin: auto 0 0 0;
  padding: 5px 0 0 0;
  background: transparent;
}

.ctTop_category .list .tagList ul {
  display: flex;
  flex-wrap: wrap;
}

.ctTop_category .list .tagList li {
  margin: 5px 3px 0 0;
}

.ctTop_category .list .tagList a {
  display: block;
  border-radius: 4px;
  padding: 4px 10px;
  font-size: 1.2rem;
  color: #fff;
  text-decoration: none;
  background: #F78A1F;
}

.ctTop_category .list .tagList a:hover {
  opacity: 0.7;
}

.ctTop_category .more {
  margin-top: 40px;
}

.ctTop_category .more > * {
  font-size: 1.5rem;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}

.ctTop_category .btn {
  max-width: 400px;
  margin: 8% auto 0 auto;
}

.ctTop_category .btn a {
  padding-top: 1em;
  padding-bottom: 1em;
}

@media only screen and (min-width: 768px) {
  .ctTop_category .list {
    height: auto !important;
  }
  .ctTop_category .more {
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  .ctTop_category .ctTop_inner {
    padding: 35px 0 135px 0;
  }
  .ctTop_category .tagList {
    flex-wrap: wrap;
    padding: 20px;
  }
  .ctTop_category .tagList ul {
    margin-top: 5px;
    border-top: 1px solid #ccc;
    padding-top: 5px;
  }
  .ctTop_category .tagList p {
    flex-basis: 100%;
  }
  .ctTop_category .tagList ul {
    flex-basis: 100%;
  }
  .ctTop_category .tagList li {
    margin-bottom: 0;
  }
  .ctTop_category .list {
    transition: height 0.5s ease;
  }
  .ctTop_category .list:not(.anm) {
    height: auto !important;
  }
  .ctTop_category .list ul {
    padding-top: 35px;
  }
  .ctTop_category .list .menuData {
    display: none;
  }
  .ctTop_category .list .menuData:nth-of-type(n + 2) {
    margin-top: 35px;
  }
  .ctTop_category .list .menuData.show {
    display: block;
  }
  .ctTop_category .list .ttl {
    margin-top: 20px;
  }
  .ctTop_category .list .ttl > * {
    font-size: 1.5rem;
  }
  .ctTop_category .list .txt {
    margin-top: 20px;
  }
  .ctTop_category .list .txt > * {
    font-size: 1.4rem;
  }
  .ctTop_category .list .tagList {
    margin-top: 15px;
  }
  .ctTop_category .list .tagList ul {
    margin: 0;
    border: none;
    padding: 0;
  }
  .ctTop_category .list .tagList li {
    margin: 5px 3px 0 0;
  }
  .ctTop_category .btn {
    margin-top: 55px;
  }
}
